<script lang="ts" setup>
import PageHeader from '@/components/PageHeader.vue';
</script>

<template>
  <PageHeader :route="[{
    name: 'Ressources',
    path: '/'
  }, {
    name: 'Cinny',
    path: '/ressources/bloc'
  }]" :title="$t('RESSOURCES.CINNY')" />
</template>
